body
{	
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#231f20;
}

.logo-row
{
	margin-top:45px;
	margin-bottom:35px;
}

a
{
	text-decoration: none;
	color:#231f20;
}

.logo-row img
{
	margin-right:120px;
}

a.bea-button
{
	background-color:#c5e2de;
	display:block;
	color:#000000;
	text-decoration: none;
	text-align:center;
	font-weight:300;
	font-size:24px;
	font-family: 'Montserrat', sans-serif;
	line-height:55px;
}

.bea-bottons
{
	margin-top:20px;
}

.bea-button1
{
	margin-left:66px;
}

.bea-button2
{
	margin-right:68px;
}

h1
{
	font-family: 'Playfair Display SC', serif;
	font-size:24px;
	font-weight: 900;
	color:#c5e2de;
	text-transform: uppercase;
	margin-top:0;
}

table.table-contact
{

}

.contact
{
	margin-top:60px ;
	margin-bottom:0 ;
}

td.contact-td1
{
	font-family: 'Playfair Display SC', serif;
	font-weight: 900;
	padding-right:10px;
	vertical-align: top;
}

.contact-col
{
	padding-left:0;
}

.bluebottom
{
	margin-top:60px ;
	height:140px;
	background-color:#c5e2de;
}

.bottomrow
{
	padding:0;
	
	margin-left:66px;
	margin-right: 68px;
}

/* Large desktops and laptops */
@media (min-width: 1200px) 
{

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) 
{
	.bea-button1
	{
		margin-left:54px;
	}

	.bea-button2
	{
		margin-right:56px;
	}


	a.bea-button
	{
		background-color:#c5e2de;
		display:block;
		color:#000000;
		text-decoration: none;
		text-align:center;
		font-weight:300;
		font-size:18px;
		font-family: 'Montserrat', sans-serif;
		line-height:50px;
	}

	.bottomrow
	{
		padding:0;
		
		margin-left:54px;
		margin-right: 56px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) 
{
	.bea-button1
	{
		margin-left:38px;
	}

	.bea-button2
	{
		margin-right:40px;
	}


	a.bea-button
	{
		background-color:#c5e2de;
		display:block;
		color:#000000;
		text-decoration: none;
		text-align:center;
		font-weight:300;
		font-size:16px;
		font-family: 'Montserrat', sans-serif;
		line-height:50px;
	}

	.bottomrow
	{
		padding:0;
		
		margin-left:38px;
		margin-right: 40px;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) 
{
	.bea-button1
	{
		margin-left:0;
		margin-bottom:15px;
	}

	.bea-button2
	{
		margin-right:0;
	}


	a.bea-button
	{
		background-color:#c5e2de;
		display:block;
		color:#000000;
		text-decoration: none;
		text-align:center;
		font-weight:300;
		font-size:18px;
		font-family: 'Montserrat', sans-serif;
		line-height:60px;
	}

	.bottomrow
	{
		padding:0;
		
		margin-left:0;
		margin-right:0;
	}

	.logo-row img
	{
		margin-right:0;
		float:none!important;
		margin:0 auto;
	}


	.bluebottom
	{
		margin-top:60px ;
		height:100px;
		background-color:#c5e2de;
	}

}

/* Portrait phones and smaller */
@media (max-width: 480px) 
{
	
}